libnvme(2)

NAME
enum nvmf_rdma_qptype - RDMA QP Service Type codes for Discovery Log Page entry TSAS RDMA_QPTYPE field

SYNOPSIS
enum nvmf_rdma_qptype {
NVMF_RDMA_QPTYPE_CONNECTED ,
NVMF_RDMA_QPTYPE_DATAGRAM

};

Constants

NVMF_RDMA_QPTYPE_CONNECTED
    Reliable Connected

NVMF_RDMA_QPTYPE_DATAGRAM
    Reliable Datagram